<!DOCTYPE html>
<html lang="en">
  <head>
  <meta charset="UTF-8">
  <title>Starbucks Website Landing</title>
  <link rel="stylesheet" href="style.css">
  <style>
    @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
  </style>
  </head>
  <body>
    <section>
      <div class="circle"></div>
      <header>
        <a href="#"> <img src="C:\Users\Win10\Documents\TugasTopic3\images\logo.png" class="logo"></a>
        <ul>
          <li><a href="#">Home</a></li>
          <li><a href="#">Menu</a></li>
          <li><a href="#">What's New</a></li>
          <li><a href="#">Contact</a></li>
        </ul>
      </header>
      <div class="content">
        <div class="textBox">
          <h2>It's not just Coffee<br>it's <span>Starbucks</span></h2>
          <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fuga quo, libero a dignissimos, modi sequi optio beatae rem, temporibus nihil autem ratione asperiores rerum nostrum.</p>
          <a href="#">Learn More</a>
        </div>
        <div class="imgBox">
          <img src="C:\Users\Win10\Documents\TugasTopic3\images\img1.png" class="starbucks">
        </div>
        <ul class="thumb">
          <li><img src="C:\Users\Win10\Documents\TugasTopic3\images\thumb1.png" onclick="imgSlider('img1.png');changeCircleColor('#017143')"></li>
          <li><img src="C:\Users\Win10\Documents\TugasTopic3\images\thumb2.png" onclick="imgSlider('img2.png');changeCircleColor('#eb7495')"></li>
          <li><img src="C:\Users\Win10\Documents\TugasTopic3\images\thumb3.png" onclick="imgSlider('img3.png');changeCircleColor('d752b1')"></li>
        </ul>
        <ul class="sci">
          <li><a href="#"></a><img src="C:\Users\Win10\Documents\TugasTopic3\images\facebook.png"></li>
          <li><a href="#"></a><img src="C:\Users\Win10\Documents\TugasTopic3\images\instagram.png"></li>
          <li><a href="#"></a><img src="C:\Users\Win10\Documents\TugasTopic3\images\twitter.png"></li>
        </ul>
      </div>
    </section>
    <script type="text/javascript">
      function imgSlider(anything){
        document.querySelector('.starbucks').src = anything;
      }
      function changeCircleColor(color){
        const circle  document.querySelector('.circle');
        circle.style.background color;
      }
    </script>
  </body>
</html>